 Overview

Advanced CD Label Maker is a easy to use tool for creating CD/DVD labels and jewel cases.With a great art gallery includes clip art images,background images and layouts you are able to create professional-looking labels with several clicks.Stunning features including:Built-in art gallery,Supports all popular brands of CD labels ,Query album information from remote cddb server.Cool circular text.Full support of vector image.built-in 10 image effects and Unlimited undo/redo.

Key Features

  • WYSIWYG (What you see is what you get).
  • Handy and understandable user interface.
  • Built-in clip art images,background images and layouts.
  • Supports all popular brands of CD labels.
  • Query album information from remote cddb server .
  • Query album information from ID3 tag of mp3 files.
  • Supports circular text (usful for making cd cover).
  • Supports vector image.
  • Built-in 10 image effects(rotate,soften,sharpen,brightness,grayscale...).
  • Unlimited undo/redo.
  • Built-in thumbnail viewer for adding images quickly.

Please visit http://www.all4label.com for more info


 Installation

System Requirements

  • Win95/98/NT/Me/2000/XP
  • 300Mhz or better CPU
  • 128M or more RAM.

Installing Advanced CD Label Maker

If you do not have a Advanced CD Label Maker installation package or you want to check the latest version you can visit Advanced CD Label Maker download page: http://www.all4label.com/download.htm . If you have a installation package ,you should exit all running programs run setup-package and follow instructions .

Updating Advanced CD Label Maker

Do not attempt to delete any files of your current version

The install program will automatically upgrade the appropriate files.

Uninstalling Advanced CD Label Maker

Click on Start, then Settings, then Control Panel. Double-click the Add/Remove Programs icon in the Windows Control Panel. Select Advanced CD Label Maker in the list of installed programs and click the Add/Remove button. Follow the instructions.

Select Uninstall from the Advanced CD Label Maker section of the Windows Program menu. This will run the included uninstall program which will remove Advanced CD Label Maker from your computer.


 License Agreement

YOU SHOULD CAREFULLY READ THE FOLLOWING TERMS AND CONDITIONS BEFORE USING THIS SOFTWARE. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

LICENSE GRANT. This software (Advanced CD Label Maker) is SHAREWARE. Some functions is disabled in trial version. To get full functions you should purchasing a license.

OWNERSHIP: The SOFTWARE is owned and copyrighted by maskbit. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE

COPYRIGHT : The copyright and intellectual property rights of this software, and all its documentation, including this online help system, are owned by maskbit, and are protected by copyright laws of the PRC and international intellectual property right treaties. You may not copy any portion of the software or documentation in any form, except to use this software in accordance with the terms of the agreement or to make one copy for backup purposes. You may not alter the software in any way. If copies of the documentation must be made, you should make them in printed form only.

UNAUTHORIZED USE: You may not use, copy, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the SOFTWARE except as provided in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license.

Distribution: You are hereby licensed to make as many copies of the shareware version of surfmaster and documentation as you wish; give exact copies of the original version to anyone; and distribute the software and documentation in its unmodified form via electronic means. There is no charge for any of the above.

LIMITED WARRANTY: THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD AS IS” AND WITHOUT WARRANTIES AS TO PERFORMANCE OF MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED.MASKBIT IS NOT RESPONSIBLE FOR ANY DAMAGES WHATSOEVER INCURRED BEFORE, DURING, OR AFTER THE USE OF THIS SOFTWARE.THE PERSON USING THE SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE.


 Main Window

This is the main window of Advanced CD Label Maker, the explanations of the interface are under the image.

Main toolbar

: Create a new design.

: Open a exist design

: Save design

: Print

: Undo

: Redo

: Cut

: Copy

: Paste

: Delete

: Change Label Stock

: Edit Tracks Information

: Export as Layout

: Settings

: Set as Background Image

: Remove Background Image

: Set Background Color

: Bring Object to Front

: Send Object to Back

: Move Object to Next Position in Z-order

: Move Object to Previous Position in Z-order

: Select Next Object

: Lock Object

: About

Object Select Bar (feom left to right)

Select Mode

Add Rectangle Object

Add Round Rectangle Object

Add Ellipse Object

Add Diamond Object

Add Text

Add Circular Text

Add Images

Image Browser

Alignment bar

Align Left

Align Right

Align Top

Align Down

Center Vertial

Center Horizontal

Make Same Width

Make Same Height

Make Same Size

Show Grid

Zoom In

Zoom Out

Zoom 100%

Switch Cover Tab

: Select cover(Disk,Front,Inside,Back) to design.

Art gallery window

Object properties bar


 Getting Started
    System Requirements
  • Win95/98/NT/Me/2000/XP.
  • 300Mhz or better CPU .
  • 128M or more RAM.
  • Color monitor.
  • Printer (optional).

  1. Install Advanced CD Label Maker,just run the setup file and follow the instructions.
  2. Run Advanced CD Label Maker.
  3. Click on [image] on the main toolbar,choose a label stock from the label stock dialog.

4.Edit Album information

5.Import Layout to your design.

6.Add Background image.

7.Print your design.


 Editing Album Information

If you burn a music CD, you will probably want to make a cover of it and print its contents out.Here has a simple way to reach your goal.That is you should not need to type every title of the song and artist,and you just need to follow our steps below.

1:Click button [image] on the main toolbar or select Edit Track Information... from edit menu.

2:A dialog will be shown like below.

You can query album information from remote cddb server(make sure there is a CD in the CD-ROM) or click on import button to import songs' information form mp3 files or .PLS .m3u playlist files.

CDDB (CD database) is an information database containing artist, disc title, track titles, and other information for digital audio compact discs.To use CDDB ,your computer must connnect to the internet.(please set proxy user name and password in the "internet connection" tag of settings dialog box if you connect to internet via a proxy server).

If there is no such a database ,you would have to fill out the Artist/Album information as well as the Track proper track information by your keyboard,that would be a boring and time consuming job.Luckily, This database has track and artist information of about every CD album.

3:Select a text/circular text object in the working area,click [image] on the property bar, a popup menu will be shown.choose a naming format. There are 7 pre-built naming formats available.

Explanation of the naming format:

Advanced CD Label maker using some naming scheme elements, which start with < and end with > and are replaced in the final text object.for example : <title01> will be replaced by "don't say you love me",<artist01> will be replaced by "M2M".<artist03> will be replaced by "eagles". and so on.(these artists and song titles are added on step 2).
The following table shows the elements may be used:

Element | Replace by
<title01> | The song title of track 1,number 01 is changeable
<albumtitle> | The album title of CD
<artist01> | The artist of track 1,number 01 is changeable
<playtime01> | The playtime of track 1,number 01 is changeable
<albumtime> | The year of album released.
<albumartist> | The artist of album.


 Using Layouts

A layout is a set of arranged objects which can include text objects,circular text objects,shape objects,or images.A Good layout template can be saved for later use you can also share your great layouts with your friends or use pre-built layouts come with the installation package.

Importing layouts:

The first tag of the art gallery window displays the thumbnails of the pre-built lyouts.You can add any of those layouts to your design as you want.Just double click on one,all objects of the selected layout will be added to current design.Double click on another to reselect a layout or click "undo" to remove all objects from your current design that specified by layout.

Creating layouts

Once you created a great design you may want to save it for later use,Advanced CD Label Maker enable you to export current design as layouts.You can achieve that by following steps showing below:

1:Click button [image] on the main toolbar or select Export As Layouts... in the Edit menu.

2:A dialog will be shown like below. You can specify which label types you want to export,and a layout name should not be forgotten.


Add Backgrounds

 Adding Backgrounds

Using built-in background images

Click on the third tag in the art gallery window ,you will see thumbnails of all the pre-built background images.click on the thumbnail to set it as the background image of your label.Clicko on [image] to remove current background image.

Using images from your drivers as background images

click on [image] the object toolbar or select "Image Browser" menu item to active image browser.

Set as background :Set selected image as background.

Insert Image:Insert image as normal image object.

You can also set a normal image object in the working area as background by selecting the image object then right clicking your mouse button and choosing "Set as background image"

Editing the background image is the same as editing normal image object ,see working with objects for details.


 Working with objects

"Objects" are the basic elements of your designs.You can add,delete,copy,paste,resize,move or change properties of the objects and your final design is composed of those objects. There are 5 types of objects:

  • Text
  • Circular Text
  • Shape Object
  • Image Object
  • Background Image

Moving an object with the mouse.

Note:The values of the properties dialog are in the precision of 0.01 millimeters,that mean 100 = 1 millimeters.

Text

Select "text object"on the objects toolbar or from "object menu".hold left mouse botton and move mouse then release mouse button and a text object will be created.A properties bar is floating in the working area like below,make changes to the properties as needed. Here are some possibilities:

Set text font

Set text size

Set text color

Toggle bold

Toggle itatic

Toggle uderline

Align left

Align center

Align right

Insert pre-built naming format,see naming format for details.

Edit text...

Circular Text

Select "circular text object"on the objects toolbar or from "object menu"

Inverse display circlular text .

Toggle circular text displaying mode.

Shape

Select "shape object"on the objects toolbar or from "object menu".hold left mouse botton and move mouse then release mouse button and a shape object will be created.

On property bar you can :

Change type.
Modify text object's X pos , Y pos , width and height.
Change shape object's back color,border color and border width.

Images

Click on [image] on the objects toolbar or select image from "object menu.

:Enable/Disable transparent.

:Transparent color.

:Flip image.

:Mirror image.

:Rotate left 90 degree.

:Rotate right 90 degree.

:Lighten.

:Darken.

:Soften.

:Sharpen.

:Negetive.

:Grayscale.

:Enable/Disable alpha channel.

Background Image

Background image is an image object that under all other objects,background image has the same width and height as the label's and is not moveable.You can edit background image as normal image object except of moving or resizing.

Moving an object with the mouse

1.Select an object.

2.Move mouse over it and drag.

3.Release the mouse button. The object is moved to the new location.

You can also use key up,down.left,right to move the object.


 Printing

Note:The trial version of Advanced CD Label Maker will print a watermark(a line of text "UNREGISTERED COPY") on your label.

Now you have created a wonderful label and are ready to print it.Click [image] on the main toolbar or select "print" in the sub menu of "file" menu.The print dialog is displayed as showing below:

Print Disc / Print Front/Inside / Print Back:

These checkboxes let you choose which labels you want to print.Only checked items are to be printed.

Choose the label to be printed:

Most label sheets have two or more labels on them,you can just click on either label in the preview windows to print on that label.The one displayed in blue color is the label to be printed.

Print border:

the program will print a line around the label if you check this box.You can coustomize the color or style of the line in the default tag of settings dialog box.

Once you have selected what you want to print Click "next" button to continue,a dialog consists of printer-specific information is diaplayed,select the printer available for printing and the number of copies you want print and click OK.

Tips:

Since printer is not a very precise device you may need to configure the alignment of your printer before printing.Click on [image] on the main toolbar to active label stock dialog and select the label stock in the list window that you want to print on ,then insert a plain paper into the printer,make sure you have checked "print border" box.Click next to print.Once it's printed on plain paper ,compare the printed results on the plain paper with your label stock.if they are not at the same position click on [image] to launch "alignment" dialog to adjust the offset or size .By this way you are able to check your printer's alignment and prevent you from wasting your label stock.


 Printer Alignment

Click [image] button on the main toolbar,a dialog will be shown like below.

If your printer keeps printing some millimeters away from where it's ought to be.You may need to use this dialog to correct your printer.Advanced cd label maker will force the printer to print some millimeters up down ,left or right depends on the offset you setted.which will make things print just where they ought to be.

Offset Label:

Horizontal :Value less than 0 means moving label left by some millimeters,more than 0 means moving label right.For example:-5 mm means moving left by 5 millimeters,20 mm means moving right by 20 millimeters.

Vertical :Value less than 0 means moving label up by some millimeters,more than 0 means moving label down.For example:-5 mm means moving up by 5 millimeters,20 mm means moving down by 20 millimeters.

Expand/Shrink:

Height :Value less than 0 means shrinking label height by some millimeters,more than 0 means expanding label height.For example:-5 mm means shrinking label height by 5 millimeters,20 mm means expanding label height by 20 millimeters.

Width :Value less than 0 means shrinking label width by some millimeters,more than 0 means expanding label width.For example:-5 mm means shrinking label width by 5 millimeters,20 mm means expanding label width by 20 millimeters.


 Purchase Information

#1 DVD Ripperr is "Shareware". This means some functions are disabled in the trial version, if you decide to keep the software and get full functions, you must register your copy.

Online Order

Please Visit http://www.all4label.com/order.htm to order online.

Price for Registration via the Web:

Single User License
Unit Price : (34.95 $US)

Multi-User license please contact sales@all4label.com

Offline Order

Please include the product ID when you order by Phone, FAX or Postal Mail.

Get product ID click here.

RegSoft.com Phone Order Line - available 24/7 (Orders ONLY) :
U.S. and Canada : 1-877-REGSOFT (1-877-734-7638)
International : 1-770-319-2718

RegSoft.com Fax Order Line - available 24/7 :
US Toll-Free Fax Number : 1-800-886-6030
International Fax Number : 1-208-279-3837
(UK Customers can fax to (0870)132-2485)

RegSoft.com Address for Registrations :
RegSoft.com Inc.
10820 Abbotts Bridge Road
PMB 201, Suite 220
Duluth, GA 30097
Attn : Registrations

Please contact us for pricing options regarding:

Volume pricing .
Site licenses .

If you have any question or meet any problem on ordering, please contact regproblems@all4label.com . We will try to help you as quickly as possible.


 Faqs

What can I do with Advanced CD Label Maker?
How to report bugs?
Can not license my copy,help.
How to import song titles automatically?
Help,the printed results are consistently wrong.

What can I do with Advanced CD Label Maker?
Advanced CD Label Maker is a easy to use tool for creating CD/DVD labels and jewel cases

How to report bugs?
Please email any bugs or suggestions to support@all4label.com

How to import song titles automatically?

Please see edit album information for details.

Help,the printed results are consistently wrong.

Please see Printer Alignment for details.


 Contact Information

We are always keen to hear feedback from our customers.

Our contact details are:

comments@all4label.com
Send us your comments! We'd love to hear from you!

regproblems@all4label.com
If you do not get your registration code in a timely manner or if you've lost it, please let us know.Please include your serial code,user name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

support@all4label.com
Please read the FAQ in our website,and write if you have Additional questions or problems.

Sales@all4label.com
Currently program is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various levels of cooperation.

Very frequently, we are receiving a mail delivery errors (mailbox is full, etc.) due to problems with your mailbox. So If you can't receive any response from us during a quite long time, please try to contact us again using another mailbox as your backward address.

For more information, you always can visit our web site.


 How To Register

Follow the steps bellow to rigister your copy.

1.Select "Register this copy..." from help menu.

2.Enter user name and registration code come with the email from regsoft.Please make sure that there are no space or other invisible charaters at the begining or end of your name and registeration code.

PLEASE COPY/PASTE USER NAME AND REGISTRATION CODE ,DO NOT TYPE THEM MANUALLY.

3.Press OK,f you enter correct name and serial number,the program will show you "license to XXXXX" ,then you get a full licenced copy.

4.congratulations.